<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,700;1,700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./styles/style.css" />
    <title>7th Homework</title>
  </head>
  <body>
    <header>
      <div class="header">
      <img class="logo" src="./img/logo.png" alt="logo" />
      <ul class="head_menu">
        <li class="menu_item">
          <a href="#">appointment</a>
        </li>
        <li class="menu_item">
          <a href="#">gallery</a>
        </li>
        <li class="menu_item"><a href="#services">services</a></li>
        <li class="menu_item"><a href="#team">team</a></li>
        <li class="menu_item"><a href="#">reviews</a></li>
        <li class="menu_item"><a href="#footer">contact</a></li>
      </div>
      </ul>
    </header>
    <!-- Gallery -->
    <section class="gallery">
      <div class="left"><img src="./img/galleft.png" class="left" alt="boy" /></div>
      <div class="cleft1"><img
                src="./img/galcntrleft1.png"
                
                alt="old man in hat"></div>
      <div class="cleft2"><img
                src="./img/galcntrleft2.png"
                
                alt="man with comb"
              /></div>
      <div class="cright1"><img
                src="./img/galcntrrght1.png"
                
                alt="oldman and cologne"
              /></div>
      <div class="cright2"><img src="./img/galcntrrght2.png"  alt="beard" /></div>
      <div class="right"><img src="./img/galrght.png"  alt="boy and barber" /></div>
    </section>
    <!-- Services -->
    <section class="services" id="services">
      <div class="serv_circus">
        <div class="serv_type1">
          <img src="./img/hair_styling.png" alt="hair styling" />
          <p>hair styling</p>
        </div>
        <div class="serv_type2">
          <img src="./img/trimming.png" alt="beard trimming" />
          <p>beard trimming</p>
        </div>
        <div class="serv_type3">
          <img src="./img/shave.png" alt="smooth shave" />
          <p>smooth shave</p>
        </div>
        <div class="serv_type4">
          <img src="./img/straightening.png" alt="Hair Straightening" />
          <p>Hair Straightening</p>
        </div>
      </div>
      <div class="scissors">
        <img
          src="./img/manyscissors.png"
          alt="many scissors"
        />
      </div>
    </section>
    <!-- Team -->
    <section class="team" id="team">
      <p>Meet Our Highly Skilled Experts</p>
      <div class="staff1">
        <img src="./img/Jason.png" class="barber" alt="Jason" class="jason" />
        <div class="overlay">
          <div class="text">Jason</div>
        </div>
      </div>
      <div class="staff2">
        <img
          src="./img/Meredith.png"
          class="barber"
          alt="Meredith"
          class="meredith"
        />
        <div class="overlay">
          <div class="text">Meredith</div>
        </div>
      </div>
      <div class="staff3">
        <img src="./img/Ryan.png" class="barber" alt="Ryan" class="ryan" />
        <div class="overlay">
          <div class="text">Ryan</div>
        </div>
      </div>
      <div class="staff4">
        <img src="./img/James.png" class="barber" alt="James" class="james" />
        <div class="overlay">
          <div class="text">James</div>
        </div>
      </div>
    </section>
    <footer id="footer">
      <div class="form">
        <p class="hcont">Get in touch with Us and send a Message</p>
        <form>
          <input type="text" id="name" placeholder="Name" />
          <input type="email" id="email" placeholder="Email" />
          <textarea
            name="message"
            placeholder="Message"
            id="message"
            cols="30"
            rows="10"
          ></textarea>
        </form>
      </div>
      <div class="map">
        <iframe
          src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3119.904862692378!2d-91.01707718255615!3d38.559005700000014!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x87d94e84a2456817%3A0x82ec12c2aa607cbf!2sDapper%20Bully%20Barber%20Co.!5e0!3m2!1sru!2sua!4v1655573551143!5m2!1sru!2sua"
          width="480"
          height="360"
          style="border: 0"
          allowfullscreen=""
          loading="lazy"
          referrerpolicy="no-referrer-when-downgrade"
        ></iframe>
      </div>
      <table class="cont">
        <tr>
          <td>
            Email : kumarpratiyush1405@gmail.com <br />
            Phone : +(972) 723429834 <br />
            Headquarters : 836th Avenue, 3rd Floor, <br />
            New York, <br />
            New York
          </td>
          <td>
            <p>Opening Hours</p>
            Monday - Friday : 10:00 am - 05:00 pm <br />
            Saturday : 10:00 am - 02:00 pm
          </td>
          <td>
            <p>Connect With Us On</p>
            <a href="https://www.instagram.com/dapperbully/">
              <img src="./img/insta.png" alt="" /> Instagram</a
            >
            <br />
            <a href="https://www.facebook.com/dapperbully">
              <img src="./img/fb.png" alt="" /> Facebook</a
            >
            <br />
            <a href="https://twitter.com/dapperbully">
              <img src="./img/tw.png" alt="" /> Twitter</a
            >
          </td>
        </tr>
      </table>
    </footer>
  </body>
</html>
